Bug 829935 - Enable support for lzip
Enable support for lzip
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 16:18 EDT by Ville Skyttä
Modified: 2012-07-10 14:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: man-db-2.6.2-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 14:32:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-06-07 16:18:01 EDT
man-db 2.6.1 has support for lzip compressed man pages, "BuildRequires: lzip" would compile that in.  Just like xz, no need for a Requres for it IMO.
Comment 1 Colin Watson 2012-06-08 09:37:25 EDT
You should be able to use --with-lzip=lzip rather than adding a BuildRequires; likewise for other such tools.
Comment 2 Peter Schiffer 2012-07-10 14:32:04 EDT
fixed in:
man-db-2.6.2-1.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=329909

Note You need to log in before you can comment on or make changes to this bug.